﻿@charset "UTF-8";
html {font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
*,html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary { display: block;}
audio,canvas,progress,video {display: inline-block;vertical-align:baseline}
audio:not([controls]) {display: none;height: 0;}
progress {vertical-align: baseline;}
template,[hidden] {display: none;}
a {background-color: transparent;-webkit-text-decoration-skip: objects; text-decoration: none; }
a:active,a:hover {outline-width: 0;}
abbr[title] {border-bottom: none;text-decoration: underline; text-decoration: underline dotted; }
b,strong {font-weight: inherit;}
b,strong {font-weight: bolder;}
dfn {font-style: italic;}
h1 {font-size: 2em;margin: 0.67em 0;}
mark {background-color: #ff0;color: #000;}
small {font-size: 80%;}
sub,sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
img {border-style: none;}
svg:not(:root) {overflow: hidden;}
code,kbd,pre,samp {font-family: monospace, monospace;font-size: 1em; }
figure {margin: 1em 40px;}
hr {box-sizing: content-box;height: 0;overflow: visible; }
button,input,select,textarea {font: inherit; margin: 0; }
optgroup {font-weight: bold;}
button,input {overflow: visible;}
button,select {text-transform: none;}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
legend {box-sizing: border-box;color: inherit; display: table;max-width: 100%;padding: 0; white-space: normal;}
textarea {overflow: auto;}
[type="checkbox"],[type="radio"] {box-sizing: border-box;padding: 0; }
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {height: auto;}
[type="search"] {-webkit-appearance: textfield;outline-offset: -2px; }
[type="search"]::-webkit-searchcancel-button,[type="search"]::-webkit-search-decoration {appearance:none;-moz-appearance:none; -webkit-appearance:none;}
::-webkit-input-placeholder {color: inherit;opacity: 0.54;}
::-webkit-file-upload-button {-webkit-appearance: button;font: inherit; }
input[type="button"], input[type="submit"], input[type="reset"] {appearance:none;-moz-appearance:none; -webkit-appearance:none; }
textarea { appearance:none;-moz-appearance:none; -webkit-appearance:none;}   
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
ul,li,dl,dt,dd{list-style:none;}
h1,h2,h3,h4,h5,h6，address, cite, dfn, em, var {font-style: normal;font-weight: normal;}
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.clearfix:before, .clearfix:after { content: '.'; display: block; overflow: hidden; visibility: hidden; font-size: 0; line-height: 0; width: 0; height: 0;}
.clearfix:after{ clear: both;}
.clearfix{ zoom: 1;}
body {
  margin:0 auto;
  font-family: Arial,'Neue Helvetica',"microsoft yahei";
  min-width:320px;
  width:7.5rem;
  height: 100%;
  background: url(../images/bg.png)  top center no-repeat;
 	background-size: cover;
}
/*首页开始*/
.con{
	padding: 0.3rem;
}
.con .logo{
	padding: 1rem 0 0.8rem;
	text-align: center;
}
.con .logo img{
	width: 2.3rem;
}
.con .logo p{
	font-size: 0.3rem;
	color: #001f42;
	margin: 0.1rem 0;
}
.banner img{
	width: 6.9rem;
}
.swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.sousuo{
	font-size: 0.28rem;
	margin: 0.5rem 0;
	height: 0.8rem;
	width: 6.9rem;
	border: 1px solid #ccc;
	position: relative;
	border-radius:4px;
}
.sousuo span{
	margin-left: 0.3rem;
	color: #007dc2;
}
.sousuo input{
	height: 0.8rem;
	width: 4rem;
}
.sousuo .but{
	position: absolute;
	top: -0.1rem;
	right: 0.1rem;
}
.sousuo .but input{
	width: 0.8rem;
	outline: 0;
}
.sousuo .but img{
	width: 0.6rem;
}
.nav{
	text-align: center;
	margin-top: 0.8rem;
}
.nav li{
	float: left;
	width: 1.5rem;
	height: 1.5rem;
	font-size: 0.24rem;
	color: #fff;
	margin-left: 0.3rem;
	background: -webkit-linear-gradient(180deg, #009bf2, #007dc5);
  background: -o-linear-gradient(180deg, #009bf2, #007dc5); 
  background: -moz-linear-gradient(180deg, #009bf2, #007dc5); 
  background: linear-gradient(180deg, #009bf2, #007dc5); 
}
.nav li img{
	width: 0.8rem;
	margin: 0.1rem 0 0.05rem;
}
.con .xiala{

	position: absolute;
	top: 0.3rem;
	right: 0.3rem;
}
.con .xiala img{
	width: 0.4rem;
	vertical-align: middle;
}
.con .xiala span{
		font-size: 0.24rem;
		vertical-align: middle;
		padding:0 0.05rem;
}
.con .xiala .sanjiao{
	width: 0.25rem;
	vertical-align: middle;
}
ol{
	font-size: 0.24rem;
	text-align: center;
	box-shadow: 0 1px 8px #999;
	display:none;
}
.con .xiala ol li{
	line-height: 0.6rem;
	border-bottom: 1px solid #ccc;
	color: #333;
}
.tanc{
	background-color: rgba(0,0,0,.8);
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 99;
	text-align: center;
}
.tanc .neir{
	width: 5rem;
	padding: 0.5rem;
	background-color: #fff;
	margin:0.75rem;
	margin-top: 40%;
	border-radius:0.1rem ;
}
.tanc .neir input{
	width: 4.7rem;
	height: 0.8rem;
	border: 1px solid #ccc;
	margin-bottom: 0.3rem;
	font-size: 0.26rem;
	padding-left: 0.3rem;
	color: #333;
	border-radius:2px;
}
.tanc .neir .qued{
	width: 5rem;
	padding: 0;
	background-color: #007AFF;
	color: #fff;
	font-weight: bold;
}
.tanc .cha img{
	width: 0.75rem;
}
.tanc .logfu{
    text-align: center;
}
.tanc .logfu a { padding: 1em; color: #333;}
/*首页结束*/
/*注册开始*/
.register { padding: 0px;}
.register .lgtit { text-align: center; border-bottom: dashed 1px #ccc; margin-bottom: 1em; line-height: 3em; font-weight: bold; font-size: 1.2em;}
.register .logo { width: 110px; height: 110px; margin: 0px auto; background: #fff; padding: 1em; border-radius: 100%; border: 4px solid #E8E8E8; }
.register .logo img { width: 100%;}
.register .logdv { padding:30px 20px;}
.register .lgdv { height: 44px; position: relative; background: #fff; padding: 0px 1em; color: #666; line-height: 40px; margin-bottom: 20px;}
.register .lgdv i { z-index: 11; position: absolute; font-size: 1.3em; line-height: 44px;}
.register .lgdv .box { width: 100%; height: 44px;  border: 1px solid #ddd; padding-left: 40px; position: absolute; left: 0px; top: 0px;}
.register .lgdv .boxt { width: 100%; height: 44px;  border: 1px solid #ddd; padding-left: 10px; position: absolute; left: 0px; top: 0px;}
.register .lgdv .yzm { min-width: 90px;  z-index: 99; background:#ddd; color: #fff; text-align: center; position: absolute; right: 2px; top: 2px;}
.register .lgdv .yzm:active { background: #ddd;}
.btnlg { width: 100%; height: 44px; margin-top: 10px; border: 0px; background:#FF2626; color: #fff; line-height: 44px; font-size: 1.2em;}
.register .logfu { text-align: center;font-size:12px;}
.register .logfu a { padding: 1em; color: #333;font-size:12px;}
/*结束*/
/*查询开始*/
.con .head{
	width: 6.9rem;
	height: 1.1rem;
	margin: 0.8rem 0;
	background-color: #f2f2f2;
}
.con .head img{
	width: 1.5rem;
	margin: 0.3rem;
	float: left;
}
.con .head p{
	float: right;
	font-size: 0.36rem;
	font-weight: bold;
	color: #001f42;
	line-height: 1.1rem;
	margin-right: 0.35rem;
}
.con .chax{
	margin: 0.4rem 0;
}
.con .chax input{
	width: 6.5rem;
	height: 0.8rem;
	border: 1px solid #ccc;
	border-radius: 4px;
	padding-left: 0.4rem;
	font-size: 0.28rem;
	color: #333;	
}
.con .tishi{
	margin-top: 0.8rem;
}
.con .tishi h3{
	font-size: 0.3rem;
	color: #ed3636;
	font-weight: bold;
	margin: 0.2rem 0;
}
.con .tishi p{
	font-size: 0.26rem;
	color: #666;
	line-height: 150%;
}
/*查询结束*/
/*查询结果开始*/
.con .jieguo{
	text-align: center;
	margin-top: 0.5rem;
	width: 6.9rem;
	border: 1px solid #007AFF;
}
.con .jieguo .shu{
	width: 1.8rem;
	height: 1.8rem;
	background-color: #007AFF;
	border-radius: 1.5rem;
	display: inline-block;
	margin: 0.5rem 0;
} 
.con .jieguo .shu p{
	font-size: 0.9rem;
	line-height: 1.8rem;
	color: #fff;
}
.con .jieguo .jieg{
	text-align: left;
	margin: 0 0.5rem 0.5rem;
}
.con .jieguo .jieg p{
	font-size: 0.28rem;
	line-height: 150%;
}
.con .jieguo .jieg h4{
	font-size: 0.28rem;
	margin-top: 0.15rem;
	color: #007AFF;
}
.con .chanp{
	margin:0.5rem 0.3rem;
}
.con .chanp p{
	 margin-top: 0.2rem;
	 font-weight: bold;
	 font-size: 0.28rem;
	 color: #333;
}
.con .chanp p span{
	font-weight: normal;
}
/*查询结果结束*/
/*联系我们开始*/
.con .weix{
	text-align: center;
	margin-top: 1rem;
}
.con .weix h2{
	font-size: 0.36rem;
	color: #007AFF;
	font-weight: bold;
	margin-bottom: 0.4rem;
}
.con .weix img{
	width: 5rem;
}
.con .lianxi{
	margin-top: 0.5rem;
}
.con .lianxi p{
	font-size: 0.36rem;
	float: left;
}
.con .lianxi i{
	float: right;
}
.con .lianxi img{
	width: 0.45rem;
	vertical-align: bottom;
}
.con .lianxi .dianh{
	margin-bottom: 0.3rem;
	padding: 0.3rem 0;
	border-bottom: 1px solid #ccc;
}
/*联系我们结束*/
/*配件信息开始*/
.con .peijian{
	font-size: 0.28rem;
}
.con .peijian h2{
	font-size: 0.3rem;
	color: #333;
	font-weight: bold;
}
.con .peijian h3{
	margin: 0.15rem 0;
}
.con .peijian h3 a{
	color: #007AFF;
}
.con .peijian td,.con .peijian th{
  border:1px solid #ccc;
  height: 0.5rem;
  line-height: 0.5rem;
  width:50%;
  text-align: left;
  padding-left:0.4rem;
}
.con .peijian table{
	width: 100%;
	text-align: center;
	font-size: 0.25rem;
    
}

.con .peijian td a{
	color: #007AFF;
}
.con .duo td,.con .duo th{
	padding:0 0.1rem;
	color: #333;
}
/*.con .duo{
	width: 6.9rem;
	overflow: scroll;
}*/
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	padding: 0;
}
/*配件信息结束*/
/*服务手册开始*/
.line{
	border-top: 1px solid #ccc;
}
.con .shipin h2{
	font-size: 0.3rem;
	color: #333;
	font-weight: bold;
	margin-top: 0.3rem;
}
#video{
	width: 6.9rem;
	margin-top: 0.2rem;
}
.con .tu img{
	width: 6.9rem;
}

/*注册页面*/
.con .zhuc{
	padding-bottom: 0.3rem;
}
.con .zhuc h2{
	font-size: 0.3rem;
	padding-bottom: 0.2rem;
	font-weight: bold;
	color: #333;
}
.con .zhuc h3{
	font-size: 0.28rem;
	margin-top: 0.3rem;
	color: #999;
}
.con .zhuc input{
	width: 6.5rem;
	height: 0.8rem;
	border-radius:2px;
	border: 1px solid #ccc;
	font-size: 0.28rem;
	padding-left: 0.4rem;
	margin-top: 0.3rem;
	background-color: #fff;
}
.con .zhuc .zce{
	width:6.9rem;
	padding: 0;
	background-color: #007AFF;
	color: #fff;
	font-weight: bold;
}
.con .zhuc .zce1{
	width:2.9rem;
	background-color: #007AFF;
    height:32px;
	color: #fff;
	font-weight: bold;
}
.con .zhuc .int p{
	font-size: 0.28rem;
	width: 1.4rem;
	float: left;
	margin-top: 0.5rem;
}
.con .zhuc .int input{
	width: 5rem;
	float: right;
	vertical-align: middle;
}
.con .zhuc .int .xuanz{
	width: 0.4rem;
	height: 0.4rem;
	float: left;
	margin-right: 0.2rem;
}
.con .zhuc .int label{
	font-size: 0.32rem;
	margin-top: 0.3rem;
	display: block;
	float: left;
}
.con .zhuc .int .xz{
	margin-top: 0.18rem;
}

.xiugai button{
	width: 1.5rem;
	height: 0.6rem;
	background-color: #007AFF;
	float: right;
	font-size: 0.24rem;
	color: #fff;
	font-weight: bold;
	border-radius:2px;
	margin-top: 0.3rem;
}